[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: freeze upstream releases

Hi Bart,

On Thu, Nov 16, 2006 at 02:33:24PM +0100, Bart Martens wrote:
> About this message:
> http://lists.debian.org/debian-devel-announce/2006/11/msg00004.html

> You wrote:
> > We do expect to freeze the full archive soon now that
> > the installer RC 1 is out

> But also:
> > Please do not upload new upstream releases (...)
> > without discussing with the release team

> I just agreed with Stephen Quinney to adopt a few perl packages.
> http://lists.debian.org/debian-perl/2006/11/msg00042.html

> Of course :) I picked a few packages for which new upstream releases are
> available.  Some packages are already on their way to my sponsor (cc)
> for verification and upload.

> Is it OK to upload new upstream releases for these packages?

> libclass-dbi-loader-relationship-perl

This one's ok, it only has one reverse-dependency.

> libexporter-lite-perl
> libxml-simple-perl
> libclass-dbi-perl

These each have multiple reverse-dependencies.  What steps will you take to
ensure that the new upstream versions don't cause regressions in these other

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Reply to: